/* Fonts */
@font-face {
    font-family: 'BebasNeuePro-Regular';
    src: url('../fonts/BebasNeuePro-Regular.ttf');
}
@font-face {
    font-family: 'BebasNeuePro-Bold';
    src: url('../fonts/BebasNeuePro-Bold.ttf');
}

@font-face {
    font-family: 'Enriqueta';
    src: url('../fonts/Enriqueta-Regular.woff2') format('woff2'), url('../fonts/Enriqueta-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Enriqueta';
    src: url('../fonts/Enriqueta-Medium.woff2') format('woff2'), url('../fonts/Enriqueta-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

html, body {
    font-family: 'BebasNeuePro-Regular';
    /* overflow-x: hidden; */
    background-color: #f3f3f3;
}


.phone-div {
    color: white;
    text-align: left;
    position: absolute;
    left: 250px;
    top: 50%;
    transform: translate(0,-50%);
    font-size: 25px;
    font-weight: bold;
}

.bnb-image{
    text-align: center;
}
.customize-support .search-wrapper h2{
    max-width: 320px!important;
}
.customize-support .bnb-sidebar-content h5{
    color: #bc3738;
    font-family: 'Bebas Neue Pro';
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.customize-support .bnb-sidebar-content h3{
   font-family: 'Bebas Neue Pro';
    font-size: 28px;
    font-weight: bold;
    color: #504239;
    margin-bottom: 20px;
    padding: 0px 10px;
    text-align: center;
}
.customize-support .bnb-property-form form p{
    display: flex;
    gap: 0 4px;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.customize-support .bnb-property-form form p span:not(:last-child){
    flex-basis: 32.33%;
    margin-bottom: 10px;
}
.customize-support .bnb-property-form span.wpcf7-form-control-wrap.Message{
    flex-basis: 65.5%;
}
.customize-support .bnb-property-form span.wpcf7-form-control-wrap.Message textarea{
    height: 130px;
}
.customize-support .bnb-property-form form p input[type="submit"]{
    width: 150px;
}
.customize-support .enquire-wrapper {
    padding: 32px 15px 40px;
    margin: 10px;
}
::placeholder{
    color: #585d31!important;
    font-size: 17px!important;
    font-weight: normal!important;
}
.header.show-nav .logo-wrapper {
    margin-right: 11px;
}
.phone-div::before {
    display: block;
    content: "";
    background: url(../images/call.png) no-repeat 0 0;
    background-size: contain;
    width: 26px;
    height: 26px;
    position: absolute;
    top: 0;
    left: -40px;
    bottom: 0;
    margin: auto;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

@media screen  and (max-width: 1400px) {
    .phone-div {
        left: 145px;
    }
}

@media screen and (max-width: 1250px){
.customize-support .input-holder.search-holder input {
    padding: 0 30px;
  }
}
@media screen and (max-width: 1110px){
    .bnb-msg {
        font-size: 16px;
        max-width: 560px;
    }
}
@media screen and (max-width: 1024px){
.customize-support .phone-div{
    left: auto;
    top: 90px;
    right: 60px;
    font-size: 22px;
  }
.customize-support .input-holder.search-holder{
    display: block;
 }

.customize-support .search-inputs .input-holder:nth-last-of-type(1){
    margin-bottom: 35px;
 }
.customize-support .search-holder a{
    position: inherit;
     bottom: -15px;
 }
 .customize-support .search-inputs .input-holder:nth-last-of-type(1) {
    order: 10;
  }
}

@media screen and (max-width: 900px){
  .customize-support .input-holder.search-holder input{
    display: block;
 }
 .customize-support .search-inputs.flex {
      display: flex;
      justify-content: flex-start;
 }

 .customize-support .search-holder a {
    position: absolute;
    top: 55px;
    z-index: 3;
}

.customize-support .search-inputs .input-holder:nth-last-of-type(1) {
    margin-top: 0px;
}
}
@media screen and (max-width: 768px){
 .customize-support .bnb-property-form form p{
    gap: 0 2px;
  }
  .customize-support .bnb-property-form form p span:not(:last-child){
    flex-basis: 49%;
 }

 .customize-support .search-inputs.flex {
    justify-content: center;
}

.input-holder input[type='checkbox']{
    width: unset !important;
}
}
@media screen and (max-width: 700px){
.phone-div::before {
    display: block;
    content: "";
    background: url(../images/call-rspnse.png) no-repeat 0 0;
    background-size: contain;
    width: 23px;
    height: 22px;
    position: absolute;
    top: 0;
    left: -32px;
    bottom: 0;
    margin: auto;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
 }
}
@media screen and (max-width: 600px){
.customize-support .search-wrapper h2 {
    display: block!important;
  }
}
@media screen and (max-width: 490px){
.customize-support .phone-div {
    left: auto;
    top: 90px;
    right: 45px;
    font-size: 20px;
  }
  .customize-support .bnb-property-form form p span:not(:last-child){
    flex-basis: 100%;
 }
 .customize-support .bnb-property-form form p{
    column-gap: 0;
  }
  .customize-support .bnb-property-form span.wpcf7-form-control-wrap.Message {
    flex-basis: 100%;
  }
}
@media screen and (max-width: 400px){
.customize-support .phone-div {
    left: auto;
    top: 100px;
    right: 15px;
    font-size: 20px;
   }
}
@media screen and (max-width: 320px){
 .customize-support input#propertiesSearch {
    width: 100% !important;
     
 }
 .customize-support .search-inputs .input-holder:nth-last-of-type(1) {
    width: 100%;
    }
.customize-support .phone-div {
    left: auto;
    top: 90px;
    right: 10px;
    font-size: 18px;
  }
}

/* 11-01-22- changes start */


    input[type=date]::-webkit-inner-spin-button, 
    input[type=date]::-webkit-outer-spin-button { 
      -webkit-appearance: none; 
      margin: 0; 
    }    

    .btn-close{top: 53px;}  

    input#checkinDates {
        height: 1px;
        text-align: left;
        width: 100%;
        position: absolute;
    }

    input#checkoutDates {
        height: 1px;
        text-align: left;
        width: 100%;
        position: absolute;
    }

    #selectedcheckinDate {
        font-family: 'Enriqueta';
        text-transform: capitalize;
        display: block;
    }

    #selectedcheckoutDate {
        font-family: 'Enriqueta';
        text-transform: capitalize;
        display: block;
    }
    .trigger{
        width: 100%;
        height: 42px;
        line-height: 42px;
        background: #e1e4c5;
        color: #585d31;
        font-family: 'Enriqueta';
        font-size: 17px;
        font-weight: normal;
        padding: 0 18px;
        box-shadow: none;
        border: 0;
        margin-bottom: 17px;
    }
    .bnb-msg {
        text-align: left;
        /* padding: 17px;
        font-size: 17px;
        max-width: 618px */
        padding: 17px 0 17px 17px;
        font-size: 17px;
        line-height: 25px;
        max-width: 830px;
        font-family: 'Enriqueta';
    }



/* 11-01-22- changes end */

.bnb-image-msg-wrap {
    display: flex;
    justify-content: center;align-items: center;
}

.bnb-video-btn {
    line-height: 20px!important;
    font-size: 22px !important;
}

.floor-suites-wrapper{
    gap: 45px;
    margin: 20px 0 40px;
}

.texas-salt-title{
    text-align: center;
    margin-bottom: 10px;
}

.floor-suites-wrapper ul li{
    font-family: 'Enriqueta';
}

@media screen and (max-width: 1400px){
    .bnb-msg {
        max-width: 720px;
    }
    
}
@media screen and (max-width: 1250px){
    .customize-support .input-holder.search-holder input {
        padding: 0 30px;
      }
      .bnb-msg {
            max-width: 675px;
     }
}
@media screen and (max-width: 1250px){
    .customize-support .input-holder.search-holder input {
        padding: 0 30px;
      }
      .bnb-msg {
            max-width: 675px;
     }
}

@media screen and (max-width: 991px){
    .floor-suites-wrapper{
        flex-direction: column;
        gap: 20px;
    }
    
}

@media screen and (max-width: 768px){
    .bnb-msg {
        font-size: 15px;
        line-height: 23px;
        padding: 15px;
    }
}